* {
    margin:     0;
    padding:    0;
    box-sizing: border-box;
}

main {
    min-height:      100vh;
    background:      linear-gradient(to right top, #65dfc9, #0db7d0);
    display:         flex;
    align-items:     center;
    justify-content: center;

}

.glass {
    min-height:      80vh;
    width:           60%;
    background:      linear-gradient(to right top, rgb(255, 255, 255, 0.7), rgb(255, 255, 255, 0.3));
    border-radius:   2rem;
    z-index:         2;
    backdrop-filter: blur(2rem);
    display:         flex;
}

.circle1, .circle2 {
    background:      linear-gradient(to right top, rgb(255, 255, 255, 0.8), rgb(255, 255, 255, 0.3));
    height:          12rem;
    width:           12rem;
    position:        absolute;
    border-radius:   50%;
    animation:       animate 7s linear infinite;
    animation-delay: calc(1s * var(--i));
}

@keyframes animate {
    0%, 100% {
        transform: translateY(-30px)
    }
    50% {
        transform: translateY(0px)
    }
}

.circle1 {
    top:   5%;
    right: 15%;
}

.circle2 {
    bottom: 5%;
    left:   12%;
}

.user > img {
    border-radius: 2rem;
}

.dashboard {
    flex:                      1;
    display:                   flex;
    flex-direction:            column;
    align-items:               center;
    justify-content:           space-evenly;
    text-align:                center;
    background:                linear-gradient(to right top, rgb(255, 255, 255, 0.7), rgb(255, 255, 255, 0.3));
    border-bottom-left-radius: 2rem;
    border-top-left-radius:    2rem;
}

.link {
    display:     flex;
    margin:      1rem 0;
    padding:     1rem 5rem;
    align-items: center;
}

.link > h3 {
    padding: 0 1rem;
}

.games {
    flex: 2;
}

.pro {
    background:    linear-gradient(to right top, #bcd7d2, #055c68);
    border-radius: 1rem;
    color:         white;
    padding:       1rem;
}

.pro > img {
    margin-top: 1rem;
}

.games {
    margin:          5rem;
    display:         flex;
    flex-direction:  column;
    justify-content: space-evenly;
}

.status {
    border-top: 3rem;
}

.status > input {
    background:    linear-gradient(to right top, rgb(255, 255, 255, 0.7), rgb(255, 255, 255, 0.3));
    border:        none;
    width:         50%;
    padding:       0.5rem;
    border-radius: 0.5rem;
    margin-top:    0.5rem;
}

.card {
    display:         flex;
    background:      linear-gradient(to left top, rgb(255, 255, 255, 0.2), rgb(255, 255, 255, 0.6));
    border-radius:   0.5rem;
    margin:          2rem 0;
    padding:         1.5rem;
    box-shadow:      6px 6px 20px rgb(122, 122, 122, 0.8);
    justify-content: space-between;
}

.progress {
    background:    linear-gradient(to right top, #65dfc9, #0db7d0);
    width:         100%;
    height:        30%;
    border-radius: 0.5rem;
    position:      relative;
    overflow:      hidden;
    top:           5px
}

.progress::after {
    content:    "";
    width:      100%;
    height:     100%;
    background: rgb(236, 236, 236);
    position:   absolute;
}

.card-info {
    width:           60%;
    display:         flex;
    flex-direction:  column;
    justify-content: space-between;
}

.percentage {
    font-weight: bold;
}

.percentage__60::after {
    left: 60%;
}

.percentage__50::after {
    left: 50%;
}

.percentage__40::after {
    left: 40%;
}